## libfprint 20081125git

=== debian/changelog ===
libfprint (20081125git-4build1) maverick; urgency=low

  * No changes upload for libmagick2 -> libmagick3 transition

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Wed, 21 Jul 2010 23:45:37 +0200
