=== debian/control ===
Source: libfprint
Priority: extra
Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
Uploaders: Ulises Vitulli <uvitulli@fi.uba.ar>, Miguel Gea Milvaques <xerakko@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, libtool, automake, 
 libusb-1.0-0-dev, libssl-dev, libglib2.0-dev, libmagick9-dev, libxv-dev
Standards-Version: 3.8.4
Homepage: http://reactivated.net/fprint/
Section: libs

Package: libfprint-dev
Section: libdevel
Architecture: any
Depends: libfprint0 (= ${binary:Version}), ${misc:Depends}
Description: async fingerprint library of fprint project, development headers
 The fprint project aims to support for consumer fingerprint reader devices.
 .
 Previously, Linux support for such devices has been scattered amongst different
 projects (many incomplete) and inconsistent in that application developers
 would have to implement support for each type of fingerprint reader separately.
 The idea is to change that by providing a central system to support all the
 fingerprint readers as it's possible to get hands on.
 .
 libfprint is the centre of efforts, this component does the dirty job of
 talking to fingerprint reading devices, and processing fingerprint data.
 .
 This library depends on the new libusb, which performs asynchronous callbacks,
 allowing fprint to perform non-blocking device tasks. 
 Old synchronous library has been deprecated in favor of the new libusb-1.0.
 .
 This package provides development headers.

Package: libfprint0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: async fingerprint library of fprint project, shared libraries
 The fprint project aims to support for consumer fingerprint reader devices.
 .
 Previously, Linux support for such devices has been scattered amongst different
 projects (many incomplete) and inconsistent in that application developers
 would have to implement support for each type of fingerprint reader separately.
 The idea is to change that by providing a central system to support all the
 fingerprint readers as it's possible to get hands on.
 .
 libfprint is the centre of efforts, this component does the dirty job of
 talking to fingerprint reading devices, and processing fingerprint data.
 .
 This library depends on the new libusb, which performs asynchronous callbacks,
 allowing fprint to perform non-blocking device tasks. 
 Old synchronous library has been deprecated in favor of the new libusb-1.0.
 .
 This package provides shared libraries.
