## libfprint 20100820git

=== debian/changelog ===
libfprint (20100820git-1ubuntu1) natty; urgency=low

  * Rebuild to pick up multiarch changes.
  * Clean .la files.

 -- Evan Broder <evan@ebroder.net>  Fri, 01 Apr 2011 13:38:01 -0700
