=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 	
-config.status: autogen.sh
+config.status: 
 	dh_testdir
 	# Add here commands to configure the package.
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
@@ -39,11 +39,14 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp configure aclocal.m4 
-	find $(CURDIR) -type f -name Makefile.in -exec rm {} \;
 	# Add here commands to clean up after the build process.
 	[ ! -f Makefile ] || $(MAKE) distclean
-	rm -rf depcomp compile config.guess config.sub ltmain.sh missing install-sh config.h.in
+	# Remove auto* cache
+	rm -rf m4 aclocal.m4 build-stamp 
+	rm -rf Makefile.in config.log compile config.guess  \
+		config.h.in config.sub configure depcomp  \
+		doc/Makefile.in examples/Makefile.in install-sh \
+		libfprint/Makefile.in ltmain.sh missing
 	dh_clean 
 
 install: build
@@ -54,6 +57,9 @@
 	
 	# Add here commands to install the package into debian/tmp
 	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
+	set -e; for file in `ls debian/tmp/usr/lib/*.la`; do \
+		sed -i "/dependency_libs/ s/'.*'/''/" $$file; \
+	done
 
 
 # Build architecture-independent files here.
@@ -68,7 +74,7 @@
 	dh_installdocs
 	dh_install --sourcedir=debian/tmp
 	dh_installman
-	dh_installchangelogs NEWS
+	dh_installchangelogs ChangeLog
 	dh_link
 	dh_strip
 	dh_compress
