## libfprint 20110418git

=== debian/changelog ===
libfprint (20110418git-2build1) precise; urgency=low

  * No change rebuild for imagemagick4 transition

 -- Michael Terry <mterry@ubuntu.com>  Fri, 18 Nov 2011 11:09:15 -0500
