=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libfprint
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
-Uploaders: Ulises Vitulli <dererk@debian.org>, Miguel Gea Milvaques <xerakko@debian.org>
+Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
+Uploaders: Ulises Vitulli <dererk@debian.org>
 Build-Depends: debhelper (>= 5), autotools-dev, libtool, automake, 
- libusb-1.0-0-dev, libssl-dev, libglib2.0-dev, libmagick9-dev, libxv-dev
-Standards-Version: 3.9.1
+ libusb-1.0-0-dev, libssl-dev, libglib2.0-dev, libmagickcore-dev, libxv-dev,
+ libnss3-dev
+Standards-Version: 3.9.2.0
 Homepage: http://reactivated.net/fprint/
 Section: libs
